package intrinsic.mx.events;

public class DropdownEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public intrinsic.flash.events.Event triggerEvent;

	/** Constants */
	public static final String VERSION = "version";
	public static final String CLOSE = "close";
	public static final String OPEN = "open";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DropdownEvent() {
}

public DropdownEvent(String arg0) {
}

public DropdownEvent(String arg0, boolean arg1) {
}

public DropdownEvent(String arg0, boolean arg1, boolean arg2) {
}

public DropdownEvent(String arg0, boolean arg1, boolean arg2, intrinsic.flash.events.Event arg3) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
